
body { text-align: center; 
font-family:Arial;
background-color:white;
font-size: 1em; color:#000066;
}

.wrapper {
width:70%
min-width: 400px;
max-width: 1250 px;
}
{
margin-top:20px;
background-color: #FFFFFF;
width: 30em;
margin-left: auto;
margin-right: auto;
padding:8px;
text-align:left;

}

.header
{
background-color:#FFFFFF;


padding:8px;
border-bottom:inherit;
}

.header P
{
font-size:5em;
margin:0px;
padding:0px;
font-family:"Arial";
color:#000066;
text-align:center;
}

h3 {font-family: Arial;
font-size: 2em; font-weight: normal; color:#000066; text-align:center;
}
h4 {font-family: Arial; font-size: 2em; font-weight:normal; color:#000066; text-align:center; font-style:italic; line-height: 2px;
}
.article {font-family:Arial; font-size: 1.5em; font-weight:normal; colour:#000066; text-align:left; background-color:#FFFFFF;
}
h5 {font-weight:normal;

}
.article img {float:none;


}
img.displayed {display:block; margin-left:auto; margin-right:auto; }
{

background-color: #FFFFFF;
padding:8px;
margin-left: auto;
margin-right: auto;  <!---may need to alter the right margin also--->
border-left: none;

}


.article h2 {color: #544476; font-family:"Arial"; font-style:normal; font-weight:normal; font-size:1.5em; width:100%; text-align:center;}

#navbar
ul {
    list-style-type:none;
    margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
    padding: 0;
    overflow:hidden;
    font-size: 2em;
	font-family: Arial;
	text-align:center;
	
	}

li {
    display:inline;
	
    
}

a {
    display:inline-block;
	padding:10px;
    width:3.5em;
    background-color:#000066; 
	border-style:groove; border-color:#000066; 
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF33;
	
}
.main
{display:block;
	padding:0px;
    overflow:hidden;
	background-color:#FFFFFF;
}

.pullquote
{
width: 70%;
position: center;
margin: auto;
color: #FFFFFF;
background-color:#677189;
font-size:2.5em;
font-style:italic; font-family:"Arial";
text-align:center;

}

.pullquotesmall
{width: 70%;
position: center;
margin: auto;
color: #FFFFFF;
background-color:#677189;
font-size:2em;
font-style:italic; font-family:"Arial";
text-align:center;
}
.blocktext
{
margin-left:auto;
	margin-right:auto;
	color:000066;
	font-size: 1.5em;
	width: 80%;
	text-align:left;
}
p.blocktext {
	margin-left:auto;
	margin-right:auto;
	color:000066;
	font-size: 1.5em;
	width: 80%;
}

.footer
{

border-top:2px #677189 dotted;
background-color:white;
color:#677189;
text-align:center;
padding:8px;
clear:both;
position:relative;
bottom:0;

}
#footer
{
height:100px;
}